
Installer - Feature #29715

Add ability to expose MongoDB server on a public interface with SSL authentication

05/07/2020 01:33 AM - Eric Helms

Status: Ready For Testing   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ce

rts/pull/285,

https://github.com/theforeman/puppet-pul

p/pull/400,

https://github.com/theforeman/puppet-kat

ello/pull/340,

https://github.com/theforeman/puppet-ce

rts/pull/288

  

Description

Associated revisions

Revision fc8e8894 - 06/04/2020 11:23 PM - Eric Helms

Refs #29715: Add mongodb server and client certs

Revision dcfcdd72 - 06/30/2020 01:24 PM - Eric Helms

Refs #29715 - Create mongodb client certificate bundle

History

#1 - 05/11/2020 12:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-certs/pull/285 added

#2 - 05/11/2020 12:22 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-pulp/pull/400 added

#3 - 05/11/2020 12:40 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-katello/pull/340 added

#4 - 06/30/2020 02:16 AM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-certs/pull/288 added
